with GNATCOM.Dispinterface;

package MSHTML.IHTMLSelectElement2_Object is

   type IHTMLSelectElement2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function urns
     (This : IHTMLSelectElement2_Type;
      urn  : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLSelectElement2_Object;

